[LocalizedFileNames]
SYLLABUS ARTES 10.docx=@SYLLABUS ARTES 10,0
SYLLABUS  QUIMICA 10.docx=@SYLLABUS  QUIMICA 10,0
SYLLABUS  FISICA 10.docx=@SYLLABUS  FISICA 10,0
SYLLABUS MÚSICA 10.docx=@SYLLABUS MÚSICA 10,0
SYLLABUS MICROBIOLOGÍA 10.docx=@SYLLABUS MICROBIOLOGÍA 10,0
SYLLABUS FILOSOFIA 10.docx=@SYLLABUS FILOSOFIA 10,0
SYLLABUS ESPAÑOL 10.docx=@SYLLABUS ESPAÑOL 10,0
SYLLABUS INGLÉS. 10.docx=@SYLLABUS INGLÉS. 10,0
SYLLABUS POLITICAS 10.docx=@SYLLABUS POLITICAS 10,0
SYLLABUS ECONOMICAS 10.docx=@SYLLABUS ECONOMICAS 10,0
SYLLABUS  TRIGONOMETRIA 10.docx=@SYLLABUS  TRIGONOMETRIA 10,0
SYLLABUS  GEOMETRIA 10.docx=@SYLLABUS  GEOMETRIA 10,0
SYLLABUS  ESTADISTICA 10.docx=@SYLLABUS  ESTADISTICA 10,0
SYLLABUS EDUFISCA 10.doc=@SYLLABUS EDUFISCA 10,0
SYLLABUS INFORMATICA 10.docx=@SYLLABUS INFORMATICA 10,0
SYLLABUS DISEÑO 10.docx=@SYLLABUS DISEÑO 10,0
SYLLABUS ETICA 10.docx=@SYLLABUS ETICA 10,0
